### Hierarchy

- TraceConfig

## Index

### Properties

- includedCategories
- recordMode

## Properties

### includedCategories

includedCategories: string[]

- Defined in node_modules/@types/node/inspector.d.ts:1923

Included category filters.

### Optional recordMode

recordMode: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:1919

Controls how the trace buffer stores data.

Generated using TypeDoc